<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Mailing List - signature</title>
<link rel="stylesheet" href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">

<script type="text/javascript" language="JavaScript" for="window" event="onload">
<!--
  for ( elem in window.dialogArguments )
  {
  //alert(elem);
    switch( elem )
    {
    case "signature":
      signature.value = window.dialogArguments["signature"];
      break;
    }
  }
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
function OkClick() {
  var arr = new Array();
  arr["signature"] = signature.value;
  window.returnValue = arr;
  window.close();
}
// -->
</script>
</head>

<body>
<table width="100%" cellspacing="10">
<tr>
<td valign="top">Signature:</td>
<td><textarea id="signature" name="signature" cols="28" rows="5"></textarea></td>
</tr>

<tr>
<td colspan="2"><p align="right"><input type="button" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" OnClick="OkClick();">&nbsp;<input type="button" value="Cancel" OnClick="window.close();"></p></td>
</tr>
</table>
</body>

</html>


